<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6e3993</color>
    <color name="colorPrimaryDark">#F99A4A</color>
    <color name="colorAccent">#6eAA93</color>

    <color name="white">#FFFFFF</color>
    <color name="base_blue">#299BFD</color>
    <color name="char_blue">#0AB7FE</color>
    <color name="banner_dark">#817F82</color>

    <color name="background_color">#f5f5f5</color>

    <color name="text_black">#111111</color>
    <color name="text_black1">#636363</color>
    <color name="text_black2">#808080</color>
    <color name="text_black3">#363636</color>
    <color name="text_dark1">#A4A5A6</color>
    <color name="text_dark2">#5E5E5E</color>
    <color name="text_dark3">#8A8A8A</color>
    <color name="base_online">#22B5AB</color>
    <color name="base_down">#96B8F1</color>
    <color name="base_error">#EA5E45</color>
    <color name="base_todo">#F79854</color>
    <color name="view_line">#f8f8f8</color>
    <color name="char_line">#ECEBF0</color>

    <color name="work_red">#FE0000</color>
    <color name="work_orange">#F99A4A</color>
    <color name="work_blue">#569CE2</color>

    <color name="half_transparent">#88000000</color>
    <color name="transparent">#00000000</color>
    <color name="layout_background">#FFFFFF</color>

    <color name="tool_title_text_color">#5B5B5B</color>
    <color name="register_text_color">#363636</color>
    <color name="login_line_color">#E1E1E1</color>
    <color name="pick_city_color">#F4F4F4</color>

    <color name="cp_colorAccent">#F3F3F3</color>
    <color name="cp_colorPrimary">@color/cp_colorAccent</color>
    <color name="cp_colorPrimaryDark">@color/cp_colorAccent</color>

    <color name="cp_divider">#E5E5E5</color>
    <color name="cp_shadow">#AAEBEBEB</color>
    <color name="cp_common_bg">#FAFAFA</color>
    <color name="cp_content_bg">@color/cp_colorAccent</color>
    <color name="cp_gray">#8c8c8c</color>
    <color name="cp_gray_deep">#5c5c5c</color>
    <color name="cp_alpha_gray">#CC646464</color>
    <color name="cp_theme_gray">#646464</color>

    <color name="user_bg">#F4F4F4</color>
    <color name="hint_text_color">#B5B5B5</color>
    <color name="hint_text_color2">#DDDDDD</color>
    <color name="user_info_type_color">#959595</color>
    <color name="view_color">#E6E6E6</color>
    <color name="user_icon_bg_color">#CCf83d1e</color>


    <!-- 其它背景色或分割线相关 -->
    <color name="bg_content">#f3f3f3</color>
    <color name="divider_line">#d9d9d9</color>

    <!-- 字体色 -->
    <color name="text_title">#1b1b1b</color>
    <color name="text_content">#818181</color>
    <color name="text_sub">#919191</color>
    <color name="text_hint">#c7c7c7</color>

    <color name="text_noDataColor">#CDD0D3</color>

    <!-- 2.0版本View用色 -->
    <color name="home_background">#F2F2F2</color>
    <color name="dialog_background1">#33FFFFFF</color>

    <!-- 底栏字体颜色 -->
    <color name="footer_text_color_normal">#757575</color>
    <color name="footer_text_color_selected">#299BFD</color>

    <!-- 常用颜色 -->
    <color name="black_text_color">#363636</color>
    <color name="black_text_hint">#888888</color>
    <color name="red_text_color">#E60012</color>
    <color name="bg_dark_color">#EFEFEF</color>

    <color name="bar_grey">#393a3e</color>
    <color name="color_f6">#f6f6f6</color>
    <color name="blue">#7D7DFF</color>
    <color name="color_fa">#fafafa</color>
    <color name="divider">#B6B6B6</color>
    <color name="color_c51">#f94c51</color>
    <color name="color_green">#43c117</color>

    <!--—————————————————————— 登录页面  ——————————————————————-->
    <!--输入框的默认字体颜色-->
    <color name="login_textcolor_hint">#999999</color>
    <!--字体颜色-->
    <color name="login_textcolor_content">#363636</color>
    <color name="feedback_item_text_dark">#AEAEAE</color>

    <!--——————————————————————  我的页面 ——————————————————————-->
    <color name="me_bg_color">#F2F2F2</color>
    <color name="me_text_black_color">#363636</color>
    <color name="me_text_gray_color">#ADADAD</color>
    <color name="me_auth_item_bg">#EEEEEE</color>
    <color name="me_auth_item_line">#EBEBEB</color>

    <!--—————————————————————— 意见反馈  ——————————————————————-->
    <color name="feedback_item_text_color">#C5C5C5</color>
    <color name="feedback_item_view_color">#E3E3E3</color>

</resources>
